Seguir

Navegadores

Para utilizar o Samba Class e obter toda experiência de nossa solução, você deve atender aos seguintes requisitos mínimos:

Browser (Navegador)

#ficaadica: Estas configurações são submetidas a testes regulares a cada release do produto. Outras versões de browsers e navegadores podem funcionar também, mas não são homologados pela Samba Tech.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Envie uma solicitação